<Gauge Name="GPS NAV Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:GPS drives nav1,bool) !</Value>
         <Case Value="1">
            <Image Name="steel_switch_off.bmp" ImageSizes="25,45"/>
         </Case>
         <Case Value="0">
            <Image Name="steel_switch_on.bmp" ImageSizes="25,45"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_NAV_GPS_SWITCH"/>
      <Area>
         <Cursor Type="Hand"/>
	 <Click>(>K:TOGGLE_GPS_DRIVES_NAV1)</Click>
      </Area>
   </Mouse>
</Gauge>
